curl --request GET \
--url https://api.mintlify.com/v1/analytics/{projectId}/views \
--header 'Authorization: Bearer <token>'{
"totals": {
"human": 123,
"ai": 123,
"total": 123
},
"views": [
{
"path": "<string>",
"human": 123,
"ai": 123,
"total": 123
}
],
"hasMore": true
}Récupérez les compteurs de vues de contenu par page et à l’échelle du site, répartis entre trafic humain et IA.
curl --request GET \
--url https://api.mintlify.com/v1/analytics/{projectId}/views \
--header 'Authorization: Bearer <token>'{
"totals": {
"human": 123,
"ai": 123,
"total": 123
},
"views": [
{
"path": "<string>",
"human": 123,
"ai": 123,
"total": 123
}
],
"hasMore": true
}offset de limit tant que hasMore est true.
dateFrom et dateTo.
totals avec les agrégats à l’échelle du site et un tableau views avec les données par page. Chaque entrée inclut :
The Authorization header expects a Bearer token. Use an admin API key (prefixed with mint_). This is a server-side secret key. Generate one on the API keys page in your dashboard.
Date in ISO 8601 or YYYY-MM-DD format
"2024-01-01"
Date in ISO 8601 or YYYY-MM-DD format. dateTo is an exclusive upper limit. Results include dates before, but not on, the specified date.
"2024-01-01"
Max results per page (1-250, default 50). Increment offset by limit while hasMore is true to paginate.
1 <= x <= 250Number of rows to skip. Use offset = (page - 1) * limit for page-based access.
x >= 0Cette page vous a-t-elle été utile ?